/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_REPORTMARK') 
 CREATE TABLE T_HRPTMC_REPORTMARK (
FID BIGINT DEFAULT 0 NOT NULL,
FSHOW VARCHAR(2) DEFAULT '1' NOT NULL,
FRPTMANAGEID BIGINT DEFAULT 0 NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_RPTMARKCONTENT') 
 CREATE TABLE T_HRPTMC_RPTMARKCONTENT (
FID BIGINT DEFAULT 0 NOT NULL,
FRPTMARKID BIGINT DEFAULT 0 NOT NULL,
FMARKCONTENT NCLOB,
FLOCALE VARCHAR(10) DEFAULT ' ' NOT NULL
);

/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
